﻿@charset "utf-8";

@media (min-width: 1366px) {
  .interiores-wrap {
    background-size: 100% auto;
  }
}

@media (min-width: 991px) {
  .total-register {
    padding: 0% 33% 10% !important;
  }

  /* .conatainer-logeado .modal-box{
    padding: 3% 28% 8% !important
  } */
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 100%;
    margin: 0px auto;
  }
  .total-register {
    padding: 0% 23% 10%;
  }
  /* .conatainer-logeado .modal-box{
    padding: 3% 23% 8%;
  } */
}

@media (max-width: 1200px) {
  .canculation-btn {
    font-size: 24px;
    padding: 9px 26px 9px;
  }
}

@media (max-width: 991px) {
  .interiores-wrap {
    min-height: 90vh;
  }

  .interiore-contentwrap {
    min-height: 78vh;
  }

  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #003080;
    margin: 1em 0;
    padding: 0;
    width: 94%;
    position: relative;
    left: 16px;
  }

  body {
    padding-top: 72px;
  }

  /* .modal-box {
    margin: 40px auto;
  } */

  #myNav {
    background: white;
    left: 0;
    /* margin: 84px 0 0; */
    padding: 2px 5px;
    width: 100%;
    z-index: 5;
    z-index: 99;
  }

  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 900px;
  }

  .pop-wrapper {
    min-height: 530px !important;
  }
}

@media (max-width: 894px) {
  ngx-spinner .loading-text {
    width: 100% !important;
    padding: 0 20px !important;
  }
}

@media (max-width: 767px) {
  /* #myNav {
    background: #ffffff none repeat scroll 0 0;
    left: 0;
    margin: 52px 0 0;
    padding: 2px 5px;
    position: absolute;
    width: 100%;
    z-index: 5;
  } */

  /* .calculatslider-cover .irs {
    height: 40px;
    /* margin-top: -8px; 
    width: 85%;
  } */

  .display-flex-center-horizontal {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
  }

  .interiores-tabcover > .container {
    padding: 20px 10px;
  }

  .modal-dialog {
    margin: 0px auto;
  }

  .background-radius {
    right: 0 !important;
  }

  .desglose-cuotas {
    overflow-x: scroll;
    display: block;
  }

  .register .form-control {
    margin: 0px 0px 0px !important;
    font-size: 13px;
  }

  .form-control {
    font-size: 12px;
    height: 32px;
  }

  .validator-btn {
    margin: 0px;
  }

  #myNav {
    margin: 0px 0 0;
  }

  .interiores-wrap.interiores-tabcover {
    background: #f1f1f1 none repeat scroll 0 0;
    padding: 15px 0;
  }

  app-contact-us .interiores-wrap,
  app-faq .interiores-wrap {
    background: #f1f1f1 !important;
  }
}

@media (max-width: 667px) {
  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #003080;
    margin: 1em 0;
    padding: 0;
    width: 92%;
    position: relative;
    left: 16px;
  }

  .modal-box {
    margin: 0px auto;
    height: 100vh;
    border-radius: 0;
  }

  .conatainer-logeado {
    max-width: 667px;
    margin: auto;
  }

  .modal-box form {
    border-radius: 10px;
    padding: 20px;
    height: 90%;
    background: #fff none repeat scroll 0;
  }

  .modal-dialog {
    margin: 0;
    width: 100%;
  }

  .modal-content {
    border-radius: 0px;
  }

  #newClient_popup {
    background: #eaeaea;
  }
}

@media (max-width: 500px) {
  .conatainer-logeado {
    width: auto;
    /* padding: 0 15%; */
  }
}

@media (max-width: 490px) {
  ngx-spinner .loading-text {
    text-align: center !important;
    top: 68% !important;
  }

  .black-overlay > div {
    top: 45% !important;
  }
}

@media (max-width: 480px) {
  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #003080;
    margin: 1em 0;
    padding: 0;
    width: 90%;
    position: relative;
    left: 16px;
  }

  .register .form-control {
    margin: 0px 0px 0px !important;
    font-size: 12px;
  }

  .form-group > label {
    font-size: 20px;
  }

  .img-responsive.mobileShow {
    display: block;
  }
}

@media (max-width: 460px) {
  .contact-formbox .col-md-6.col-sm-6,
  .col-md-12 {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* .interiores-wrap>.container {
    padding: 0;
  } */

  .hidden-xs-own {
    display: none !important;
  }
  .interiores-tabcover > .container {
    padding: 0 20px;
  }
}

@media (max-width: 380px) {
  /* .irs-slider {
    top: 36px !important;
  } */

  .canculation-btn {
    font-size: 22px;
    padding: 7px 24px 7px;
  }

  .register .form-control {
    margin: 0px 0px 0px !important;
    font-size: 11px;
  }
}

@media (max-width: 354px) {
  ngx-spinner .loading-text {
    text-align: center !important;
    top: 74% !important;
  }
}

@media (max-width: 350px) {
  .cancel-btn,
  .accept-btn {
    font-size: 13px !important;
  }

  /* .form-control {
    height: initial;
  } */
}

@media (max-width: 340px) {
  .canculation-btn {
    font-size: 20px;
    padding: 7px 22px 7px;
  }
}

@media only screen and (orientation: landscape) and (max-width: 991px) {
  .modal-dialog {
    margin: 0px !important;
    border-radius: 0px;
    width: auto;
  }

  ngx-spinner .loading-text {
    text-align: center !important;
    top: 80% !important;
  }

  .modal-content-fotos {
    height: 100vh !important;
  }

  .modal-content {
    border-radius: 0px;
  }

  .conatainer-logeado {
    max-width: 100%;
  }
}

@media only screen and (orientation: landscape) and (max-width: 1280px) and (max-height: 800px) {
  .width-interiore {
    min-height: 49vh;
  }
}

@media only screen and (orientation: landscape) and (max-width: 1024px) and (max-height: 600px) {
  .width-interiore {
    min-height: 62vh;
  }
}
